#include<bits/stdc++.h>
#include "testlib.h"
using namespace std;


int main(int argc, char* argv[]){
    registerValidation(argc, argv);

    inf.readInt(1, 10, "k1");
    inf.readSpace();
    inf.readInt(0, 59, "s1");
    inf.readEoln();

    inf.readInt(1, 10, "k2");
    inf.readSpace();
    inf.readInt(0, 59, "s2");
    inf.readEoln();

    inf.readEof();
}